﻿body { background: #0c4aba url(images/body-bg.png) top }

a { color: #1092EC }

body.registration-welcome .Intro h2 { color: #fff }

body.registration-welcome .Intro p { color: #fff }

body.registration-welcome .Intro { background: Transparent url(../images/intro-cta-bg-white-arrow.png) no-repeat center center }

body.registration-paymentcancelled .Intro h2,
body.registration-complete .Intro h2,
body.registration-invoice .Intro h2,
body.registration-delegatedetails .Intro h2,
body.registration-delegatepackage .Intro h2,
body.registration-optionalpackages .Intro h2,
body.registration-questions .Intro h2,
body.registration-bookerdetails .Intro h2,
body.registration-bookingsummary .Intro h2,
body.registration-eventnotopen .Intro h2,
body.registration-eventnotfound .Intro h2,
body.registration-removedelegate .Intro h2 { color: #fff }